description: This method retrieves information about a meService resource. This method is typically used in "service availability query" procedure
operationId: ServicesServiceId.GET
produces:
- application/json

responses:
  200:
    description: It is used to indicate nonspecific success. The response body contains a representation of the resource.
    schema:
      type: object
      properties:
        ServiceInfo:
          $ref: '#/definitions/ServiceInfo'

    examples:
      application/json:
        $ref: '../examples/ServiceInfo.json' 